body{
margin:0;
background-color:#98663a;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}

.body-table-color{
background-color:#FFFFFF;}

.welcome-padding{
padding-left:10px;}
.welcomt-text{
	font-size:22px;
	font-weight:normal;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 4px;
}

.welcomt-text-1{
	font-size:18px;
	font-weight:normal;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 4px;
	color: #0000A0;
	padding-bottom:10px;
}

.welcome-to-down-text{
	line-height:27px;
	text-align: justify;
}

.company-news{
	background-image:url(../images/arrow.jpg);
	background-repeat:no-repeat;
	padding-left: 20px;
	line-height: 20px;
	}
.company-news a{
color:#0000FF;
text-decoration:none;}
.company-news a:hover{
color:#0000FF;
text-decoration:underline;}

.footer-bg{
background-color:#f3f3f3;
height:38px;}

.footer-text{
color:#000000;}
.footer-text a{
color:#000000;
text-decoration:none;}
.footer-text a:hover{
color:#0F34C0;
text-decoration:none;}

.comapny-profile{
	line-height:25px;
	text-align: justify;
}


.aboutus-tab-table{
padding:4px;
border:#e0e0e0 1px solid;}
.aboutus-tab{
background-color:#ff6f00;
border-bottom:#c7c7c7 solid 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	text-align:justify;
	line-height:40px;
	padding-left: 15px;}
.aboutus-tab a{
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-decoration:none;

}

.aboutus-tab-down{
background-color:#F4F4F4;
border-bottom:#c7c7c7 solid 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-align:justify;
	line-height:35px;
	padding-left: 15px;}
.aboutus-tab-down a{
text-decoration:none;
color:#000000;
}
.aboutus-tab-down a:hover{
color:#0000FF;
}

.aboutus-tab-down-hover{
background-color:#F4F4F4;
border-bottom:#c7c7c7 solid 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0000FF;
	text-align:justify;
	line-height:35px;
	padding-left: 15px;}
.aboutus-tab-down-hover a{
text-decoration:none;
color:#0000FF;
}
.aboutus-tab-down-hover a:hover{
color:#0000FF;
}


.board-of-director{
	background-color:#408080;
	border:1px #ffffff solid;
	line-height:22px;
	color:#FFFFFF;
	padding-left: 20px;}

.board-of-director-1{
	background-color:#F4F4F4;
	border:1px #ffffff solid;
	line-height:25px;
	color:#000000;
	padding-left: 20px;
}

.financials-table-padding{
padding-left:15px;}
.financials-pdf{
	color:#000000;

	padding-top:0.px;
	background-image:url(../images/arrow-1.jpg);
	background-repeat:no-repeat;
	padding-left: 20px;
	line-height: 30px;
}
.financials-pdf a{
	color:#000080;
	text-decoration:none;}
.financials-pdf a:hover{
	color:#000080;
	text-decoration:underline;}
	
	
.contact-us-bg{
background-image:url(../images/contact-us-bg.jpg);
width:451px;
height:375px;
background-repeat:no-repeat;}

.contact-us-feedback-bg{
background-image:url(../images/contact-us-feedback-bg.jpg);
width:923px;
height:330px;
background-repeat:no-repeat;}

.contact-us-text{
	font-size:18px;
	font-weight:normal;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 4px;
	color: #FFFFFF;
	padding-left:20px;
	padding-top:8px;
}

.contact-text{
line-height:20px;
font-weight:normal;}


.sitemap-inner{
background-image:url(../images/point3.3.jpg);
background-repeat:no-repeat;
height:20px;
padding-left:13px;
font-family:arial,corbel, calibri;
font-size:12px;
font-weight:normal;
color:#e86938;
line-height: 22px;
}
.sitemap-inner a{
color:#000080;
text-decoration:none;
}
.sitemap-inner a:hover{
color:#000080;
text-decoration:underline;
}

.sitemap-inner-1{
background-image:url(../images/point3.3.jpg);
background-repeat:no-repeat;
width:23px;
height:20px;
padding-left:13px;
font-family:arial,corbel, calibri;
font-size:12px;
font-weight:normal;
color:#e86938;
line-height: 22px;
}
.sitemap-inner-1 a{
color:#000080;
text-decoration:none;
}
.sitemap-inner-1 a:hover{
color:#000080;
text-decoration:underline;
}

.sitemap-doawn{
background-image:url(../images/point2.jpg);
background-repeat:no-repeat;

height:20px;
padding-left:13px;
font-family:arial,corbel, calibri;
font-size:12px;
font-weight:normal;
color:#000080;
line-height: 22px;
}
.sitemap-doawn a{
color:#000080;
text-decoration:none;
}
.sitemap-doawn a:hover{
color:#000080;
}

.heading-inner{
	font-size:14px;
	font-weight:bold;
	color: #000080;
	font-weight:bold;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.company-profile-text{
line-height:22px;
padding-left:5px;
text-align:justify;
padding-right: 15px;
}

.company-profile-text-1{
line-height:22px;
padding-left:5px;
text-align:justify;
padding-right: 15px;
font-size:17px;
}

.investor-desk-image-bg{
background-image:url(../images/banner/investor-desk.jpg);
background-repeat:no-repeat;
width:943px;
height:214px;}


.heading-bg{
	font-size:30px;
	font-weight:normal;
	color: #006DFE;
}

.board-of-derectors-arrow{
background-image:url(../images/arrow3.png);
background-repeat:no-repeat;
background-position:left top;}

.board-of-derectors-text{
	line-height:20px;
	text-align: justify;
	color: #4D4D4D;
}
